﻿body {}
/*h1 { color: red !important;}
h2 { color: red !important;}*/


@media all and (max-width: 1001px) 
{
	/* =======================================================================
			Site Structure
	   ======================================================================= */
	   
	    .Container {max-width: 670px;} 
		body {margin: 0 auto; width:100%; min-width: 100%;}
		.center2 {width: 68%;}
		ol {margin: 10px 0 0 0;}
		h1 {line-height: 1.2;padding-top: 5px;}
	   
	/* =======================================================================
		   Header
	   ======================================================================= */
		ul#mainNavigation
		{
			background-image: url(../../../../images/navigation/nav_background2.jpg);
			background-position: center center;
		}
	   .loginBar {width: 450px; color: #ffffff;}
	   .secureBackground
		{
   			background-image: url(../../../../images/navigation/background.jpg);
			background-position: top left;
			background-repeat: repeat-x;
		} 
	/* =======================================================================
		   Footer
	   ======================================================================= */
	   .footerBarLeft 
		{
			padding-right: 8px; width: 135px;
		}

		.footerBarRight 
		{
			padding-left: 8px; width: 135px;
		}
	   
	   .bottomnotices .websiteNotice 
	   {
			margin: 0;
			padding: 10px 0px 0px 0px;
	   }
	   
	   .bottomnotices .copyrightNotice 
	   {
			font-style: italic;
			margin: 0;
			padding: 10px 0px 15px 0px;
		}


    /* =======================================================================
			Modules
	   ======================================================================= */ 
	   
	    .homepagerow1 {height: auto;}
        .homepagerow2 {height: auto;}	

        dl#widget {width: 650px; margin: 0 0 0 8px;}
		.homepagenews1 {margin-left: 8px;}

        .ImageRotaterBody { width: 650px;overflow: hidden;}
        .homepagenews1outer { height: auto;margin: 0;padding: 0;border-width: 0;}
        .homepagenews1a {float: none; width: 620px;margin: 0;}
        .homepagenews1b {float: none; width: 620px;margin: 10px 0 0 0;}
		
        .rightCell {float: left;margin: 10px 5px 0 5px; /*margin-left: 13px; margin-top: 10px;*/}
        .homepagenews2outer {/*width: 308px;*/width: 642px;overflow: hidden; border-width: 0;}
		.homepagenews2inner{/*height: auto;*/ /*215px;*/ /*width: 620px; overflow-y: auto;*/}
		.centerSpanRight2 {padding: 0 10px 30px 10px;}

        .homepagerow2 .homepagenews2outer {
            margin-top: 8px; /* ******************************************** */
        }
        .homepagerow2 .homepagenews2inner {}



        /* Best styles for home page: */
        .homepagerow1Outer {
            height: auto; width: 620px;
        }
        .homepagerow1Split {
            /* Use instead of Outer. */
            height: auto;
        }
        .homepagerow2Outer {
            height: auto; width: 620px;
        }
        .homepagerow2Split {
            /* Use instead of Outer. */
            height: auto;
        }

        .homepagecol1 {
            float: none; width: 620px;margin: 0;
        }

        .homepagecol1a
        {
            float: none; width: 620px;margin: 0;
        }

        .homepagecol1b
        {
            float: none; width: 620px;margin: 10px 0 0 0;
        }

        .homepagecol2 {
            float: none; width: 620px;margin: 10px 0 0 0;
        }
        /* End of best styles for home page: */


		
    /* =======================================================================
			Contact Us
	   ======================================================================= */ 
		.contentarea .formrow .lblLeft {width: 135px;}
		.contentarea .textfield {width: 252px;}
		.contentarea .dropdownlist { width: 256px;}
		.txtmessage { width: 256px;}
		/*.submitbutton {float: left; padding-bottom: 20px; padding-left: 130px;}*/
		
	/* =======================================================================
			OTHER
	   ======================================================================= */ 	
		.catprogram { border: medium none; width: 430px; }
		.catvideo { border: medium none; width: 430px;/*height: 322px;*/ }
		.catflash {width:430px; height: 322px;}

        .html5video-640 {border: medium none; width: 430px;/*height: 322px;*/ }
        .html5flash-640 {width: 430px; height: 322px;}

        .iframe-640x480 {width: 430px;height: 323px;}
        .iframe-640x360 {width: 430px;height: 242px;}

		/*.label {visibility: hidden;}*/
		.oltrainingitem p { margin: 0 10px 5px 0;text-align: left;}
		.sarlot { width: 95%;}
		.instructor {width: 138px;}
		#slatt_org_videos { width: 440px; height: 250px;}
		#SCWebinar { width: 440px; height: 250px;}
		#flashContent { width:440px; height:514px; border: 1px solid #000000; margin-bottom: 15px; }
		
		.map {width: 445px; height: 313px;}
		.statemap { width: 410px;}
		
	/* =======================================================================
			TABLES
	   ======================================================================= */
		.cat_table {font-size: 96%;}
		.cat_table th {padding-left: 0; padding-top: 0;}
		.cat_table .column1 {font-size: 90%;}
		.cat_table td {padding-left: 5px;}
		.catmaterials {padding-bottom: 0; text-decoration: underline; margin-left: 15px; float: left;}
		.tttDownloads {padding: 0;}
		.tttDownloads .printmaterialstable .col3 {width: 75px;}
		.tttDownloads .printmaterialstable .col1 {width: 135px;}
		.tttDownloads .videomaterialstable .col1 {width: 135px;}
		.tttDownloads .videomaterialstable .col3 {width: 30px;}
		.tttDownloads .videomaterialstable .col4 {width: 35px;}
		
	/* =======================================================================
			Navigation and Subnavigation
	   ======================================================================= */ 
		ul#mainNavigation li a {padding: 0.5em 1.5em 0.4em;}
		div#subNavigation {font-size: 12px;}
		div#subNavigation ul
		{
			list-style-type: none;
			margin: 0;
			padding: 0;
			height: 100%;
			text-align: center;
			clear: both;
			font-family: "Times New Roman" ,Georgia,Serif;
			color: #ffffff;
			background-repeat:repeat-x;
			background-image:url(../../../../images/navigation/subnav_background_mobile.jpg);
			background-position:top left;
			background-color: #dadada;
		}

		div#subNavigation ul li
		{
			display: inline-block;
			margin: 0;
		}

		div#subNavigation ul li a
		{
			padding: 3px 0 4px; /*.3em 1.25em .45em 1.25em*/
			white-space: normal;
			display: -moz-inline-box;
			display: inline-block;
			text-align: center;
			vertical-align: middle;
			color: #1A2237;
			margin-left: 0;
			margin-top: 4px;
			background-color: #BABCBE;
			border: 2px solid #BABCBE;
			width: 216px;
		}

		div#subNavigation ul li a:hover
		{
			border: 2px solid #1A2237;
			color: #C6C8CA;
			background-color: #1A2237;
			text-decoration: none;
		}

		div#subNavigation ul li a.current
		{
			color: #C6C8CA;
			background-color: #1A2237;
			margin-left: 0;
			border: 2px solid #1A2237;
		}
		
	/* Website Registration */
	.websiteregistrationform .inputphone  { width: 175px;}
	.websiteregistrationform .inputExtension { width: 50px;}
    .websiteregistrationform .divEmail {}
    .websiteregistrationform .divEmailHint { max-width: 300px !important;white-space: normal;}
    .websiteregistrationform .divFirstName {}
    .websiteregistrationform .divMiddleName { clear: both;margin-left: 123px;}
    .websiteregistrationform .divLastName { clear: both;margin-left: 123px;margin-bottom: 5px;}
    .websiteregistrationform .divCity {}
    .websiteregistrationform .divState { clear: both;margin-left: 123px;margin-top: 5px;}
    .websiteregistrationform .divZip { clear: both;margin-left: 123px;margin-top: 5px;margin-bottom: 5px;}
    .websiteregistrationform .divExtension {clear: both;margin-left: 123px;margin-top: 1px;}

    /* Publications Request Form */
    .publicationsRequestForm {}
    .publicationsRequestForm img.coverImage {}
    .publicationsRequestForm .fields { clear: both !important;display: block !important;}
    .publicationsRequestForm .fields div { /*clear: both !important; display: block !important;*/}
    .publicationsRequestForm .fields .label { display: inline !important; text-align: left !important;}
    .publicationsRequestForm .fields .formelement { clear: both !important;display: block !important; text-align: left !important;padding-left: 0;}
    .publicationsRequestForm .fields .input200 { width: 200px;}
    .publicationsRequestForm .fields .input300 { width: 300px;}
    .publicationsRequestForm .fields .input400 { width: 400px;}
    .publicationsRequestForm .fields .inputphone  { width: 200px;}
    .publicationsRequestForm .fields .inputExtension { width: 60px !important;}
    .publicationsRequestForm .fields .inputfax { width: 200px;}
    .publicationsRequestForm .fields .inputState { width: 405px;}
    .publicationsRequestForm .fields .inputZip { width: 60px !important;}

    .contactus {}
    .contactus .formrow { margin-left: 5px;}
    .contactus .formrow .lblLeft { width: 135px;}
    .contactus input { width: 220px;}
    .contactus textarea { width: 220px;}

    /* Contacts: */
    .contactsmap { display: none;}
    .contacts #ddlStates1 { float: none;margin-top: 5px;}
    #introPanel #ddlStates1 { margin-bottom: 5px;}

    /* Custom Search Results (for SiteControls/SiteSearchResults.ascx */
    .SiteSearchResults .resultsList { padding-left:40px}
}


@media screen and (min-width:701px) 
{

}


@media all and (max-width: 700px) 
{
	/* =======================================================================
			Site Structure
	   ======================================================================= */
	   
	   body { margin: 0 auto; width:100%; }
       .Container {position:relative;width:320px;}
       div.center div.centerpad {padding: 0;}
       h2.title {font-size: 120%;}
       .rightCell {margin-left: 0;}
       .center2 {padding-left: 5px; padding-right: 5px; width: 97%;}
       .centerSpanRight2 {padding: 0 0 30px 0; min-height: 50px; margin-right: -5px;}
	   .leftCell {width: 318px;padding: 0;float: left;border-left: none;border-right: none;}
       .leftCell img { display: none;}
       .secureBackground
		{
   			background-image: url(../../../../images/navigation/background.jpg);
			background-position: top left;
			background-repeat: repeat-x;
		}
		ol {margin: 10px 0 0 -15px;}
		h1 {font-size: 170%;}
		ul {padding-left: 20px; margin: 0.75em 0 0.65em 0;}
		h1 {font-size: 170%;line-height: 1.2;padding-top: 5px;}
		h2 {font-size: 140%;line-height: 1.2em;margin-bottom: 0.75em;}
		
	/* =======================================================================
		   Header
	   ======================================================================= */
	   .homebutton { display: none;}
	   .logoSLATT {float: left; padding: 18px 0 6px 0; top: 0px; left: 0px;width: 64%;z-index: -1;}
       .logoBJA {float: right; margin: 7px 0 6px; width: 30%;}
	   .loginWidth {width: 295px;}
	   .homebutton {float: left; padding: 0px 5px 0 0;}
	   #headerLoginBar {font-size: 85%; padding: 2px 0 3px;}
	   .searchPanel 
	   {
			float: left;
			margin-bottom: 0;
			margin-top: 0;
			padding-left: 15px;
			text-align: center;
		}
	    ul#mainNavigation
		{
			background-image: none;
			background-position: center center;
		}
		ul#mainNavigation li a { padding: 0.5em 1.4em 0.4em;}
		.loginBar {font-size: 85%; width: 320px; color: #ffffff;padding-top: 1px;}
		div#subNavigation ul li a
		{
			padding: 3px 0 4px; /*.3em 1.25em .45em 1.25em*/
			white-space: normal;
			display: -moz-inline-box;
			display: inline-block;
			text-align: center;
			vertical-align: middle;
			color: #1A2237;
			margin-left: 0;
			margin-top: 2px;
			background-color: #BABCBE;
			border: 2px solid #BABCBE;
			width: 316px;
		}

	/* =======================================================================
		   Footer
	   ======================================================================= */
	   .footerBarLeft 
		{
			padding-right: 0px; width: 0px;
		}

		.footerBarRight 
		{
			padding-left: 0px; width: 0px;
		}
	   
		.footerBottomBar 
		{
			width: 300px;
		}
    /* =======================================================================
			Modules
	   ======================================================================= */ 
	   .homepagenews1 {margin-left: 0; overflow-y: auto;}
       
       .homepagenews1a {height: auto; width:288px;}
       .homepagenews1b {height: auto; width:288px;}
       
       .homepagenews2outer {width: 310px;}
       .homepagenews2inner {/*height: auto;*/ /*225px*/;/*width: 290px;*/}
	   
       /* Best styles for home page: */
       .ImageRotaterBody { width: 318px;height: auto !important;}
       .ImageRotaterBody a {}
       .ImageRotaterBody #NavigationDiv {} /* Needs ClientIdMode="Static" */
       .ImageRotaterBody #picsToRotate {}
       .ImageRotaterBody #picsToRotate a {}
       .ImageRotaterBody #picsToRotate img { width: 318px; overflow: hidden;}
       .ImageRotaterBody .SLATTHomePagePause {}
       .ImageRotaterBody #ImageRotaterPause a {}

        .homepagerow1Outer {
            height: auto; width: 288px;
        }
        .homepagerow1Split {
            /* Use instead of Outer. */
            height: auto;
        }
        .homepagerow2Outer {
            height: auto; width: 288px;
        }
        .homepagerow2Split {
            /* Use instead of Outer. */
            height: auto;
        }

        .homepagecol1 {
            float: none; width: 288px;margin: 0;
        }

        .homepagecol1a
        {
            float: none; width: 288px;margin: 0;
        }

        .homepagecol1b
        {
            float: none; width: 288px;margin: 10px 0 0 0;
        }

        .homepagecol2 {
            float: none; width: 288px;margin: 10px 0 0 0;
        }
        /* End of best styles for home page: */


	   
	   
	   /* Widget */
		dl#widget {width: 320px; margin: 0; height: 155px;}
		dl#widget a img {border: medium none;height: 155px;width: 320px;}

		#widgetContainer
		{
			position: relative;
			margin-top: 1px;
		}
		a.previousPanelButton
		{
			position: absolute;
			top: 120px;
			right: 35px;
			z-index: 11;
			display: block;
			width: 24px;
			height: 26px;
		}
		a.nextPanelButton
		{
			position: absolute;
			top: 120px;
			right: 8px;
			z-index: 11;
			display: block;
			width: 24px;
			height: 26px;
		}
		a.previousPanelButton img, a.nextPanelButton img
		{
			border: none;
			display: block;
		}

		dl#widget dt
		{
			width: 24px;
			height: 24px;
			overflow: hidden;
			margin: 0;
			padding: 0;
			position: absolute;
			left: 0;
			z-index: 10;
		}

		div.panel-1
		{
			position: absolute;
			top: 120px;
			left: 10px;
			z-index: 11;
			display: block;
			width: 24px;
			height: 24px;
		}
		div.panel-2
		{
			position: absolute;
			top: 120px;
			left: 38px;
			z-index: 11;
			display: block;
			width: 24px;
			height: 24px;
		}
		div.panel-3
		{
			position: absolute;
			top: 120px;
			left: 66px;
			z-index: 11;
			display: block;
			width: 24px;
			height: 24px;
		}

		dl#widget dd
		{
			position: absolute;
			height: 318px;
			width: 100%;
			margin: 0;
			display: none;
			overflow: hidden;
		}
		
	/* =======================================================================
			Contact Us
	   ======================================================================= */ 
		.contentarea .formrow .lblLeft {text-align: left; width: 135px;}
		.contentarea .textfield {width: 295px;margin-bottom: 5px;}
		.contentarea .dropdownlist {width: 298px;}
		.txtmessage { width: 295px;}
		/*.submitbutton {float: left; padding-bottom: 20px; padding-top: 15px;}*/
		
	/* =======================================================================
           Registration/Forms
	   ======================================================================= */ 
		/*.websiteregistrationform .lblRequired2 {font-weight:bold;} 
		.websiteregistrationform .lblNameStyle2 {font-size:smaller;}
		.websiteregistrationform .chkLabel2 {display:block; position:relative; margin-left: 2.5em; margin-bottom:3px;}
		.websiteregistrationform .chkLabel2 input {position:absolute; left:-1.75em; margin-top: 3px;}
		.websiteregistrationform .textfield2 {float:left;width: 295px; margin-bottom: 5px;}
		.websiteregistrationform .formrow2 {clear: both; width:100%; margin: 0; padding-top: 3px;}
		.websiteregistrationform .formrow2 .lblLeft {padding-right: 0;text-align: left;width: 135px;}
		.websiteregistrationform .formrow2 .lblExt {float: left; width: 70px; text-align: right; padding-right: 5px;}

	    .websiteregistrationform .input400 { width: 285px;}
	    .websiteregistrationform .inputphone  { width: 285px;}
	    .websiteregistrationform .inputextension { width: 285px;}
	    .websiteregistrationform .inputfax { width: 285px;}
	    .websiteregistrationform .inputState { width: 290px;}
	    .websiteregistrationform .inputZip { width: 285px;}*/

        .websiteregistrationform .formrow2 { width: 285px;}
        .websiteregistrationform label { display: block;float: none;margin-left: 0;margin-top: 5px;padding-left: 0 !important;text-align: left !important;}
        .websiteregistrationform input {display: block;float: none;margin-left: 0;margin-top: 0px;}
        .websiteregistrationform select {display: block;float: none;margin-left: 0;margin-top: 0px;}
        .websiteregistrationform .input400 { width: 285px;}
	    .websiteregistrationform .inputphone  { width: 285px;}
	    .websiteregistrationform .inputextension { width: 285px;}
	    .websiteregistrationform .inputfax { width: 285px;}
	    .websiteregistrationform .inputState { width: 290px;}
	    .websiteregistrationform .inputZip { width: 285px;}
        .websiteregistrationform .divEmailHint { clear: both;margin-left: 0;}
        .websiteregistrationform .divFirstName { clear: both;margin-left: 0;}
        .websiteregistrationform .divFirstName label { display: inline;}
        .websiteregistrationform .divMiddleName { clear: both;margin-left: 0;}
        .websiteregistrationform .divMiddleName label { display: inline;}
        .websiteregistrationform .divLastName { clear: both;margin-left: 0; margin-bottom: 5px;}
        .websiteregistrationform .divLastName label { display: inline;}
        .websiteregistrationform .divCity { clear: both;margin-left: 0;}
        .websiteregistrationform .divCity input { display: inline;}
        .websiteregistrationform .divCity label { display: inline;}
        .websiteregistrationform .divState { clear: both;margin-left: 0;}
        .websiteregistrationform .divState label { display: inline;}
        .websiteregistrationform .divZip { clear: both;margin-left: 0;}
        .websiteregistrationform .divZip label { display: inline;}
        .websiteregistrationform .divExtension { margin-left: 0;}
		
		/*.contentarea .logincontainer .lblRequired {
			float: left;
			font-weight: bold;
			text-align: left;
			width: 150px;
		}*/
	
	/* =======================================================================
			OTHER
	   ======================================================================= */ 	
		.catprogram { border: medium none; width: 300px; }
		.catvideo { border: medium none; width: 300px; /*height: 225px*/ }
		.catflash {width:300px; height: 225px}

        .html5video-640 {border: medium none; width: 300px;/*height: 225px;*/ }
        .html5flash-640 {width: 300px; height: 225px;}

        .iframe-640x480 {width: 300px;height: 225px;}
        .iframe-640x360 {width: 300px;height: 169px;}

		.schedule table {font-size: 85%; width: 310px;}
		.terrorismdatabase {
			float: left;
			margin: 0 0 10px;
			padding: 5px;
			width: 97%;   
		} 

         /* Publications Request Form */
        .publicationsRequestForm {}
        .publicationsRequestForm img.coverImage { display: none;}
        .publicationsRequestForm .fields { clear: both !important;display: block !important;}
        .publicationsRequestForm .fields label { display: inline !important;text-align: left !important;}
        .publicationsRequestForm .fields .formelement { clear: both !important;display: block !important; text-align: left !important;padding-left: 0;}
        .publicationsRequestForm .fields .input200 { width: 200px;}
        .publicationsRequestForm .fields .input300 { width: 250px;}
        .publicationsRequestForm .fields .input400 { width: 250px;}
        .publicationsRequestForm .fields .inputphone  { width: 100px;}
        .publicationsRequestForm .fields .inputExtension { width: 50px !important;}
        .publicationsRequestForm .fields .inputfax { width: 100px;}
        .publicationsRequestForm .fields .inputState { width: 255px;}
        .publicationsRequestForm .fields .inputZip { width: 60px !important;}
        

		/*.label {visibility: visible; width: 302px;background: url(../../../../images/label_bkg_mobile.jpg); background-repeat: no-repeat; background-color: #1a2237;padding: 5px 8px;text-align: left;font-size: 115%; font-weight: bold; color: white; border-bottom: 2px solid #FFFFFF; height: 23px;}*/

		.oltrainingitem img {
			border: 0 none;
			float: left;
			margin: 0 10px 0 0;
			padding: 0;
			width: 45%;
		}
		.oltrainingitem .trainingtitle a {font-size: 100%;}
		.contentarea .flyerheading {height: 85px;}
		#slatt_org_videos {width: 310px;height: 184px;}
		#SCWebinar {width: 320px; height: 184px;}
		.map {width: 320px; height: 225px;}
		.statemap { width: 320px;}

        .contactus .formrow .lblLeft {clear: both; float:none;text-align: left;}
        .contactus .formrow .lblHideWhenNarrow { display: none;}
        .contactus .formrow .formItems {clear: both;float: none;}

        /* Custom Search Results (for SiteControls/SiteSearchResults.ascx */
        .SiteSearchResults .resultsList { padding-left:55px}
}
